filename = 'ImmersiveUI-FABRIC-0.3.5+1.21.8.jar'
name = 'Immersive UI'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'ImmersiveUI-FABRIC-0.3.5+1.21.8.jar'

[download]
hash = 'a8e99d34738d6fbf220f4ea4e2bbf786b0eb45a2'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6950547
project-id = 1021685